
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'times_new_romanregular';
    src: url('times-webfont.eot');
    src: url('times-webfont.eot?#iefix') format('embedded-opentype'),
         url('times-webfont.woff2') format('woff2'),
         url('times-webfont.woff') format('woff'),
         url('times-webfont.ttf') format('truetype'),
         url('times-webfont.svg#times_new_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'times_new_romanitalic';
    src: url('timesi-webfont.eot');
    src: url('timesi-webfont.eot?#iefix') format('embedded-opentype'),
         url('timesi-webfont.woff2') format('woff2'),
         url('timesi-webfont.woff') format('woff'),
         url('timesi-webfont.ttf') format('truetype'),
         url('timesi-webfont.svg#times_new_romanitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'times_new_romanbold';
    src: url('timesbd-webfont.eot');
    src: url('timesbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('timesbd-webfont.woff2') format('woff2'),
         url('timesbd-webfont.woff') format('woff'),
         url('timesbd-webfont.ttf') format('truetype'),
         url('timesbd-webfont.svg#times_new_romanbold') format('svg');
    font-weight: normal;
    font-style: normal;

}